• caglararli@hotmail.com
  • 05386281520

CVE-2024-37629 | SummerNote 0.8.18 Code View cross site scripting (Issue 4642)

Çağlar Arlı      -    30 Views

CVE-2024-37629 | SummerNote 0.8.18 Code View cross site scripting (Issue 4642)

A vulnerability classified as problematic has been found in SummerNote 0.8.18. Affected is an unknown function of the component Code View. The manipulation leads to cross site scripting. This vulnerability is traded as CVE-2024-37629. It is possible to launch the attack remotely. Furthermore, there is an exploit available.